View Issue Details

IDProjectCategoryView StatusLast Update
0000973HTML & PERLFeature Request - Interfacepublic2008-03-10 07:35
ReporterPillowcase Assigned Toepoximator  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000973: Notification history - replace clear links with checkboxes
DescriptionI use the notification history page a lot, but because a lot of notifications tend to come in together it gets tiring sitting there and clicking the clear button for each and every notification. I'm aware that there is a clear all button, but sometimes there are some notifications I want to leave there, so to delete the rest of them I have to click them one by one. I think it would be much more efficient to set up checkboxes; pretty much all the other menus have them.
Tagsnotify

Relationships

related to 0000725 resolvedepoximator A selective deletion of private messages 
has duplicate 0000986 closed Replace 'Clear' link with a checkbox in Notification History. 

Activities

Amour

2008-02-28 15:47

reporter   ~0001760

Not exactly the same, just a reminder about issue 0000725: Private messages also need checkboxes.
http://tracker.anidb.info/view.php?id=725

Issue History

Date Modified Username Field Change
2008-02-28 08:47 Pillowcase New Issue
2008-02-28 15:47 Amour Note Added: 0001760
2008-03-03 09:06 epoximator Summary Notification Checkboxes => Notification history - replace clear links with checkboxes
2008-03-03 09:07 epoximator Relationship added has duplicate 0000986
2008-03-03 13:32 epoximator Relationship added related to 0000725
2008-03-09 11:05 epoximator Status new => assigned
2008-03-09 11:05 epoximator Assigned To => epoximator
2008-03-10 03:38 ninjamask Tag Attached: notify
2008-03-10 07:35 epoximator Status assigned => resolved
2008-03-10 07:35 epoximator Resolution open => fixed